// file: ngrn_name_0.cc
//

// isip include files
//
#include "ngram_list.h"
#include "ngram_list_constants.h"

// method: name_cc
//
// arguments: none
//
// return: a char_1* containing the class name
//
// this method returns the class name
//
char_1* Ngram_list::name_cc() {
 
  // return the class name
  //
  return NGRAM_LIST_CLASS_NAME;
}
